.dataTable th.dt-type-numeric .dt-column-header {
    flex-direction: row !important;
}

.dt-length select{
  display: inline-block;
  max-width: 80px;
}

.dataTablesControls .ew-dt-bottom-row {
	width: 100%;
}

.dataTablesControls .ew-dt-bottom-info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 1rem;
	width: 100%;
  white-space: nowrap;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 10px;
}

.dataTablesControls .ew-dt-bottom-info .dt-length label {
	margin-right: 5px;
}

.dataTablesControls .ew-dt-bottom-paging {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: .75rem;
  white-space: nowrap;
}

.dataTablesControls .ew-dt-bottom-paging .pagination {
	margin: 0;
  display: flex;
  flex-wrap: nowrap;
  gap: 10px;
}

.dataTablesControls .ew-dt-bottom-paging .pagination .dt-paging-button button{
  border-radius: 0px;
  color: black;
  border: 2px solid black;
  font-weight: bold;
}

.dataTablesControls .ew-dt-bottom-paging .pagination .dt-paging-button button:hover{
  background-color: black;
  color: white;
}

.dataTablesControls .ew-dt-bottom-paging .pagination .dt-paging-button.active button{
  background-color: black;
  color: white;
  border-color: black;
}

.dataTablesControls .ew-dt-bottom-paging .pagination .dt-paging-button.active button:hover{
  background-color: white;
  color: black;
}

.dataTablesControls .ew-dt-bottom-paging .pagination .dt-paging-button button:focus{
  box-shadow: 0 0 0 0.25rem rgba(0, 0, 0, 0.25);
}

@media (max-width: 768px){

  .dataTablesControls .ew-dt-bottom-paging .pagination .dt-paging-button:not(:nth-child(2)):not(:nth-last-child(2)) {
    display: none;
    visibility: hidden;
  }
  
}

@media (max-width: 576px){

  .dataTablesControls .ew-dt-bottom-paging .pagination {
    gap: 5px;
  }

}